/*
  
*/

.boxText { font-family: Verdana, Arial, sans-serif; font-size: 10px; }
.errorBox { font-family :  Verdana, Arial, sans-serif; font-size : 10px; background: #2c2c2c; font-weight: bold; }
.stockWarning { font-family :  Verdana, Arial, sans-serif; font-size : 10px; color: #cc0033; }
.productsNotifications { background: #f2fff7; }
.orderEdit { font-family :  Verdana, Arial, sans-serif; font-size : 10px; color: #ff0000; text-decoration: underline; }

BODY {
  background: #ffffff;
  color: #000000;
  margin: 0px;
  font-family:  Verdana, Arial, sans-serif;
}
img {border : 0;}

a img {outline : none;}

A {
  font-family:  Verdana, Arial, sans-serif;
  font-size: 13px;
  color: #111111;
  text-decoration: none;
  outline : none;
}

A:hover {
  font-family:  Verdana, Arial, sans-serif;
  font-size: 13px;
  color: #AABBDD;
  text-decoration: underline;
}


A.orange {
	font-family:  Verdana, Arial, sans-serif;
	font-size: 18px;
	color: #000;
	text-decoration: underline;
	background-color: #F93;
}

SPAN.highlight {
  background: #FE9A2E;
  font-family:  Verdana, Arial, sans-serif;
  font-size: 13px;
}

SPAN.red {
  background: #FF0000;
  font-family:  Verdana, Arial, sans-serif;
  font-size: 13px;
}

SPAN.green {
  background: #00FF00;
  font-family:  Verdana, Arial, sans-serif;
  font-size: 13px;
}



TR.header {
  background: #ffffff;
}

TR.headerNavigation {
  background: #ffffff;
}

TD.headerNavigation {
  font-family:  Verdana, Arial, sans-serif;
  font-size: 14px;
  background: #ffffff;
  color: #000000;
  font-weight : bold;
}

TD.tablecontent {
   border: 1px solid #ddd;
  font-family:  Verdana, Arial, sans-serif;
  font-size: 13px;
  background: #ffffff;
  color: #000000;
}

TD.tablecontentorange {
	font-family:  Verdana, Arial, sans-serif;
	font-size: 13px;
	color: #000;
	background-color: #F60;
}


TD.tablecontentred {
	font-family:  Verdana, Arial, sans-serif;
	font-size: 13px;
	color: #000;
	background-color: #F00;
}
TD.tablecontentgreen {
	font-family:  Verdana, Arial, sans-serif;
	font-size: 13px;
	color: #000;
	background-color: #0F0;
}

TD.tablecontentmedium {
  font-family:  Verdana, Arial, sans-serif;
  font-size: 14px;
  background: #ffffff;
  color: #000000;
}

TD.tablecontentmediumhighlight {
  font-family:  Verdana, Arial, sans-serif;
  font-size: 14px;
  background: #ff3300;
  color: #000000;
}

TD.tablelocked {
  font-family:  Verdana, Arial, sans-serif;
  font-size: 11px;
  background: #eeeeee;
  color: #000000;
}
TD.tableheader {
  font-family:  Verdana, Arial, sans-serif;
  font-size: 13px;
  background: #ffffff;
  color: #000000;
  font-weight:bold;
}

A.headerNavigation { 
  color: #000000; 
}

A.headerNavigation:hover {
  color: #000000;
}

A.pagelink  {
	font-family:  Verdana, Arial, sans-serif;
	font-size: 13px;
	color: #000000;
	text-decoration: underline;
}

A.pagelink:hover  {
	font-family:  Verdana, Arial, sans-serif;
	font-size: 13px;
	color: #000000;
	text-decoration: underline;
}

A.filelink  {
	font-family:  Verdana, Arial, sans-serif;
	font-size: 13px;
	color: #03C;
	text-decoration: underline;
}

A.filelink:hover  {
	font-family:  Verdana, Arial, sans-serif;
	font-size: 13px;
	color: #03C;
	text-decoration: underline;
}
A.viewed  {
	font-family:  Verdana, Arial, sans-serif;
	font-size: 13px;
	color: #000;
	text-decoration: underline;
	background-color: #0F0;
}

A.notviewed  {
	font-family:  Verdana, Arial, sans-serif;
	font-size: 13px;
	color: #000;
	text-decoration: underline;
	background-color: #F00;
}

A.studentweb  {
	font-family:  Verdana, Arial, sans-serif;
	font-size: 16px;
	color: #000;
	text-decoration: underline;
	background-color: #F00;
}

TR.headerError {
  background: #ff0000;
}

TD.headerError {
  font-family:  Verdana, Arial, sans-serif;
  font-size: 12px;
  background: #ff0000;
  color: #ffffff;
  font-weight : bold;
  text-align : center;
}

TR.headerInfo {
  background: #00ff00;
}

TD.headerInfo {
  font-family:  Verdana, Arial, sans-serif;
  font-size: 12px;
  background: #00ff00;
  color: #ffffff;
  font-weight: bold;
  text-align: center;
}

TR.footer {
  background: #bbc3d3;
}

TD.footer {
  font-family:  Verdana, Arial, sans-serif;
  font-size: 10px;
  background: #bbc3d3;
  color: #ffffff;
  font-weight: bold;
}

.infoBox {
  background: #b6b7cb;
}

.infoBoxContents {
  background: #000000;
  font-family:  Verdana, Arial, sans-serif;
  font-size: 12px;
}

.infoBoxNotice {
  background: #FF8E90;
}

.infoBoxNoticeContents {
  background: #000000;
  font-family:  Verdana, Arial, sans-serif;
  font-size: 12px;
}

TD.infoBoxHeading {
  font-family:  Verdana, Arial, sans-serif;
  font-size: 12px;
  font-weight: bold;
  background: #b6b7cb;
  color: #2d2d2d;
}

TD.infoBox, SPAN.infoBox {
  font-family:  Verdana, Arial, sans-serif;
  font-size: 12px;
  background: #000000;
}

TD.pageHeading, DIV.pageHeading {
  font-family:  Verdana, Arial, sans-serif;
  font-size: 13px;
  font-weight: bold;
  color: #ffffff;
}

TR.subBar {
  background: #f4f7fd;
}

TD.subBar {
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
  color: #000000;
}

TD.main, P.main, LEGEND.main {
  font-family: Verdana, Arial, sans-serif;
  font-size: 14px;
  color:#FFFFFF
  line-height: 1.5;
}


TD.tableHeading {
  font-family:  Verdana, Arial, sans-serif;
  font-size: 12px;
  font-weight: bold;
}

.met {
  background: #FE9A2E;
  font-family:  Verdana, Arial, sans-serif;
  font-size: 12px;
}

.notassessed, .notassessed {
  background: #ffffff;
  font-family:  Verdana, Arial, sans-serif;
  font-size: 12px;
}

.notmet {
  background: #FF0000;
  font-family:  Verdana, Arial, sans-serif;
  font-size: 12px;
}

.metwell {
  background: #00FF00;
  font-family:  Verdana, Arial, sans-serif;
  font-size: 12px;
}

CHECKBOX, INPUT, RADIO, SELECT .oldstyle {
  font-family:  Verdana, Arial, sans-serif;
  font-size: 11px;
}

TEXTAREA {
  width: 450px;
  font-family:  Verdana, Arial, sans-serif;
  font-size: 11px;
}

SPAN.greetUser {
  font-family:  Verdana, Arial, sans-serif;
  font-size: 12px;
  color: #f0a480;
  font-weight: bold;
}

TABLE.formArea {
  background: #f1f9fe;
  border-color: #7b9ebd;
  border-style: solid;
  border-width: 1px;
}

TD.formAreaTitle {
  font-family: Tahoma, Verdana, Arial, sans-serif;
  font-size: 12px;
  font-weight: bold;
}


SPAN.errorText {
  font-family:  Verdana, Arial, sans-serif;
  color: #ff0000;
}

.moduleRow { }
.moduleRowOver { background-color: #2c2c2c; cursor: pointer; cursor: hand; }
.moduleRowSelected { background-color: #E9F4FC; font-family:  Verdana, Arial, sans-serif; color:#2c2c2c }

.checkoutBarFrom, .checkoutBarTo { font-family:  Verdana, Arial, sans-serif; font-size: 10px; color: #8c8c8c; }
.checkoutBarCurrent { font-family:  Verdana, Arial, sans-serif; font-size: 10px; color: #ffffff; }


/* message box */

.messageBox { font-family:  Verdana, Arial, sans-serif; font-size: 10px; }
.messageStackError, .messageStackWarning { font-family:  Verdana, Arial, sans-serif; font-size: 10px; color:#333333; background-color: #ffb3b5; }
.messageStackSuccess { font-family:  Verdana, Arial, sans-serif; font-size: 10px; background-color: #b6b7cb; }

/* input requirement */

.inputRequirement { font-family:  Verdana, Arial, sans-serif; font-size: 10px; color: #ff0000; }


textarea#moderator {          
   width: 200px;          
   height: 200px;          
   border: 2px solid #cccccc;          
   padding: 5px;          
   font-family:  Verdana, Arial, sans-serif;  
 }
 
 textarea#guidance {          
   width: 450px;          
   height: 600px;          
   border: 2px solid #cccccc;          
   padding: 5px;          
   font-family:  Verdana, Arial, sans-serif;  
 }

div.comments_popup { z-index: 1; }

div.comments_popup div.menu_form_header
{
  border: 1px solid black;
  border-bottom: none;

  width: 500px;

  height:      20px;
  line-height: 19px;
  vertical-align: middle;

  background: url('form_header.png') no-repeat;

  text-decoration: none;
  font-family: Times New Roman, Serif;
  font-weight: 900;
  font-size:  13px;
  color:   #206040;
  cursor:  default;
}

div.comments_popup div.menu_form_body
{
  width: 500px;
  border: 1px solid black;
  background: url('form.png') no-repeat left bottom;
}

div.comments_popup img.menu_form_exit
{
  float:  right;
  margin: 4px 5px 0px 0px;
  cursor: pointer;
}

div.comments_popup table
{
	margin-left:auto;
	margin-right:auto;	
  width: 90%;
  border-collapse: collapse;
}

div.comments_popup th
{
  width: 1%;
  padding: 0px 5px 1px 0px;

  text-align: left;

  font-family: Times New Roman, Serif;
  font-weight: 900;
  font-size:  13px;
  color:   #004060;
}

div.comments_popup td
{
  width: 99%;
  padding: 0px 0px 1px 0px;
}

div.comments_popup form
{
  margin:  0px;
  padding: 8px 10px 10px 10px;
}

div.comments_popup input.field
{
  width: 95%;
  border: 1px solid #808080;

  font-family: Verdana, Sans-Serif;
  font-size: 12px;
}

div.comments_popup input.btn
{
  margin-top: 2px;
  border: 1px solid #808080;

  background-color: #DDFFDD;

  font-family: Verdana, Sans-Serif;
  font-size: 11px;
}

.code {
	font-family: Courier New, Courier, monospace;
	font-size: 14pt;
}
.redcode {
	font-family: "Courier New", Courier, monospace;
	font-size: 14pt;
	color: #F00;
}
.greencode {
	font-family: "Courier New", Courier, monospace;
	font-size: 14pt;
	color: #090;
}
.bluecode {
	font-family: "Courier New", Courier, monospace;
	font-size: 14pt;
	color: #03F;
}
.cyancode {
	font-family: "Courier New", Courier, monospace;
	font-size: 14pt;
	color: #0CF;
}

@media print {
    footer1 {page-break-after: always;}
 }
.smallh {
	font-size: 9px;
}
